Activity log for bug #1926995

Date Who What changed Old value New value Message
2021-05-03 18:48:22 dcb bug added bug
2021-05-08 04:37:06 Thomas Huth qemu: status New In Progress
2021-05-08 04:37:09 Thomas Huth qemu: importance Undecided High
2021-05-25 07:42:31 Thomas Huth qemu: status In Progress Fix Committed